
(cl:in-package :asdf)

(defsystem "rc_reason_msgs-srv"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :geometry_msgs-msg
               :rc_common_msgs-msg
               :rc_reason_msgs-msg
               :shape_msgs-msg
)
  :components ((:file "_package")
    (:file "CadMatchDetectObject" :depends-on ("_package_CadMatchDetectObject"))
    (:file "_package_CadMatchDetectObject" :depends-on ("_package"))
    (:file "CalibrateBasePlane" :depends-on ("_package_CalibrateBasePlane"))
    (:file "_package_CalibrateBasePlane" :depends-on ("_package"))
    (:file "ComputeGrasps" :depends-on ("_package_ComputeGrasps"))
    (:file "_package_ComputeGrasps" :depends-on ("_package"))
    (:file "DeleteBasePlaneCalibration" :depends-on ("_package_DeleteBasePlaneCalibration"))
    (:file "_package_DeleteBasePlaneCalibration" :depends-on ("_package"))
    (:file "DeleteLoadCarriers" :depends-on ("_package_DeleteLoadCarriers"))
    (:file "_package_DeleteLoadCarriers" :depends-on ("_package"))
    (:file "DeleteRegionsOfInterest2D" :depends-on ("_package_DeleteRegionsOfInterest2D"))
    (:file "_package_DeleteRegionsOfInterest2D" :depends-on ("_package"))
    (:file "DeleteRegionsOfInterest3D" :depends-on ("_package_DeleteRegionsOfInterest3D"))
    (:file "_package_DeleteRegionsOfInterest3D" :depends-on ("_package"))
    (:file "DetectFillingLevel" :depends-on ("_package_DetectFillingLevel"))
    (:file "_package_DetectFillingLevel" :depends-on ("_package"))
    (:file "DetectItems" :depends-on ("_package_DetectItems"))
    (:file "_package_DetectItems" :depends-on ("_package"))
    (:file "DetectLoadCarriers" :depends-on ("_package_DetectLoadCarriers"))
    (:file "_package_DetectLoadCarriers" :depends-on ("_package"))
    (:file "DetectTags" :depends-on ("_package_DetectTags"))
    (:file "_package_DetectTags" :depends-on ("_package"))
    (:file "GetBasePlaneCalibration" :depends-on ("_package_GetBasePlaneCalibration"))
    (:file "_package_GetBasePlaneCalibration" :depends-on ("_package"))
    (:file "GetLoadCarriers" :depends-on ("_package_GetLoadCarriers"))
    (:file "_package_GetLoadCarriers" :depends-on ("_package"))
    (:file "GetRegionsOfInterest2D" :depends-on ("_package_GetRegionsOfInterest2D"))
    (:file "_package_GetRegionsOfInterest2D" :depends-on ("_package"))
    (:file "GetRegionsOfInterest3D" :depends-on ("_package_GetRegionsOfInterest3D"))
    (:file "_package_GetRegionsOfInterest3D" :depends-on ("_package"))
    (:file "HandEyeCalibration" :depends-on ("_package_HandEyeCalibration"))
    (:file "_package_HandEyeCalibration" :depends-on ("_package"))
    (:file "HandEyeCalibrationTrigger" :depends-on ("_package_HandEyeCalibrationTrigger"))
    (:file "_package_HandEyeCalibrationTrigger" :depends-on ("_package"))
    (:file "SetHandEyeCalibration" :depends-on ("_package_SetHandEyeCalibration"))
    (:file "_package_SetHandEyeCalibration" :depends-on ("_package"))
    (:file "SetHandEyeCalibrationPose" :depends-on ("_package_SetHandEyeCalibrationPose"))
    (:file "_package_SetHandEyeCalibrationPose" :depends-on ("_package"))
    (:file "SetLoadCarrier" :depends-on ("_package_SetLoadCarrier"))
    (:file "_package_SetLoadCarrier" :depends-on ("_package"))
    (:file "SetRegionOfInterest2D" :depends-on ("_package_SetRegionOfInterest2D"))
    (:file "_package_SetRegionOfInterest2D" :depends-on ("_package"))
    (:file "SetRegionOfInterest3D" :depends-on ("_package_SetRegionOfInterest3D"))
    (:file "_package_SetRegionOfInterest3D" :depends-on ("_package"))
    (:file "SilhouetteMatchDetectObject" :depends-on ("_package_SilhouetteMatchDetectObject"))
    (:file "_package_SilhouetteMatchDetectObject" :depends-on ("_package"))
    (:file "WarmupTemplate" :depends-on ("_package_WarmupTemplate"))
    (:file "_package_WarmupTemplate" :depends-on ("_package"))
  ))