
(cl:in-package :asdf)

(defsystem "rc_reason_msgs-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :geometry_msgs-msg
               :shape_msgs-msg
               :std_msgs-msg
)
  :components ((:file "_package")
    (:file "Box" :depends-on ("_package_Box"))
    (:file "_package_Box" :depends-on ("_package"))
    (:file "CellFillingLevel" :depends-on ("_package_CellFillingLevel"))
    (:file "_package_CellFillingLevel" :depends-on ("_package"))
    (:file "CollisionDetection" :depends-on ("_package_CollisionDetection"))
    (:file "_package_CollisionDetection" :depends-on ("_package"))
    (:file "Compartment" :depends-on ("_package_Compartment"))
    (:file "_package_Compartment" :depends-on ("_package"))
    (:file "DetectedTag" :depends-on ("_package_DetectedTag"))
    (:file "_package_DetectedTag" :depends-on ("_package"))
    (:file "Grasp" :depends-on ("_package_Grasp"))
    (:file "_package_Grasp" :depends-on ("_package"))
    (:file "GridSize" :depends-on ("_package_GridSize"))
    (:file "_package_GridSize" :depends-on ("_package"))
    (:file "Item" :depends-on ("_package_Item"))
    (:file "_package_Item" :depends-on ("_package"))
    (:file "ItemModel" :depends-on ("_package_ItemModel"))
    (:file "_package_ItemModel" :depends-on ("_package"))
    (:file "LoadCarrier" :depends-on ("_package_LoadCarrier"))
    (:file "_package_LoadCarrier" :depends-on ("_package"))
    (:file "LoadCarrierModel" :depends-on ("_package_LoadCarrierModel"))
    (:file "_package_LoadCarrierModel" :depends-on ("_package"))
    (:file "LoadCarrierWithFillingLevel" :depends-on ("_package_LoadCarrierWithFillingLevel"))
    (:file "_package_LoadCarrierWithFillingLevel" :depends-on ("_package"))
    (:file "Match" :depends-on ("_package_Match"))
    (:file "_package_Match" :depends-on ("_package"))
    (:file "RangeBox" :depends-on ("_package_RangeBox"))
    (:file "_package_RangeBox" :depends-on ("_package"))
    (:file "RangeRectangle" :depends-on ("_package_RangeRectangle"))
    (:file "_package_RangeRectangle" :depends-on ("_package"))
    (:file "RangeValue" :depends-on ("_package_RangeValue"))
    (:file "_package_RangeValue" :depends-on ("_package"))
    (:file "Rectangle" :depends-on ("_package_Rectangle"))
    (:file "_package_Rectangle" :depends-on ("_package"))
    (:file "RegionOfInterest2D" :depends-on ("_package_RegionOfInterest2D"))
    (:file "_package_RegionOfInterest2D" :depends-on ("_package"))
    (:file "RegionOfInterest3D" :depends-on ("_package_RegionOfInterest3D"))
    (:file "_package_RegionOfInterest3D" :depends-on ("_package"))
    (:file "SilhouetteMatchObject" :depends-on ("_package_SilhouetteMatchObject"))
    (:file "_package_SilhouetteMatchObject" :depends-on ("_package"))
    (:file "SuctionGrasp" :depends-on ("_package_SuctionGrasp"))
    (:file "_package_SuctionGrasp" :depends-on ("_package"))
    (:file "Tag" :depends-on ("_package_Tag"))
    (:file "_package_Tag" :depends-on ("_package"))
  ))